<?php /* Loops through all posts, taxes, .. and display posts */
    global $query_string;

    // insert post slider at top of blog archive page
    if ( defined('AUXELS_VERSION') && auxin_get_option( 'post_archive_slider_show' ) &&
        ( ( is_home() && !is_paged() ) || ( !is_category() && !is_paged() && !is_tag() && !is_author() && is_archive() && !is_date() ) ) &&  'content' == auxin_get_option( 'post_archive_slider_location' ) ) {
        echo '<div class="aux-archive-post-slider aux-wrapper-post-slider">' . auxin_get_latest_posts_slider() . '</div>';
    }

    if ( get_query_var('paged') ){
         $paged = get_query_var('paged');
    } elseif ( get_query_var('page') ){
         $paged = get_query_var('page');
    } else {
        $paged = 1;
    }

    $q_args  = '&paged='. $paged. '&posts_per_page='. get_option( 'posts_per_page' );

    query_posts( $query_string.$q_args );


    while ( have_posts() ) : the_post();

        include 'entry/post.php';

    endwhile; // end of the loop.

    auxin_the_paginate_nav(array(
        'page_no_border' => true
    ));
